title: 'Location API'
version: '1.1.1'
description: "The ETSI MEC ISG MEC012 Location API described using OpenAPI. The API is based on the Open Mobile Alliance's specification RESTful Network API for Zonal Presence"
license:
  name: ETSI Forge copyright notice
  url: 'https://forge.etsi.org/etsi-forge-copyright-notice.txt'